import React from 'react';
export default function SmartCardReaderOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m833-91-39-39H80v-180h534l-80-80H203v-331L26-898l43-43 807 807zm-76-839v540h-52L554-541q29 0 50-21t21-50-21-50-50-21-50 21-21 50L165-930zM323-459h23q23 0 40-13t29-37l-92-92z" })));
}
